krb5 pro 10.0, 10.1, CS 2.1 i 3.0, MNF2 a LE 2005

MDKSA-2005:119: větší množství problémů (např. chyba v rpc s možností neoprávněného zápisu souboru nebo chyby při zpracování požadavků způsobující DoS) opravují nové balíčky krb5 s implementací Kerberosu.

Balíčky byly vydány pro Mandriva Linux verze 10.0, 10.1, Corporate Server 2.1, Corporate produkty 3.0, Multi Network Firewall 2.0 a Limited Edition 2005.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login